/* 
 help.strings
 OneSafe
 
 Created by Greg on 3/19/11.
 Copyright 2011 Lunabee. All rights reserved.
 */

/* To get a quick overview of oneSafe features please rotate your iPad into landscape position */
"To get a quick overview of OneSafe features please rotate your iPad into landscape position" = "Pour avoir une présentation rapide des fonctionnalités veuillez tourner votre iPad en position paysage";

/* Otherwise, touch the close button below to return to using the app */
"Otherwise, touch the close button below to return to using the app" = "Sinon, appuyez n'importe où pour revenir à l'écran principal";

/* Display this help */
"Display this help" = "Affiche cette aide";

/* Shows the number of items in the category */
"Shows the number of items in the category" = "Affiche le nombre de carte dans cette catégorie";

/* Favorites section shows all items marked as favorite */
"Favorites section shows all items marked as favorite" = "La section Favoris affichent toutes les cartes marquées comme telles";

/* Touch to add a new item */
"Touch to add a new item" = "Pour ajouter une carte";

/* Switch to edit mode to re-order, delete or move items form one category to another */
"Switch to edit mode to re-order, delete or move items from one category to another" = "Basculer en mode Edition pour ordonner, supprimer ou changer une carte de catégorie";

/* Categories are here to help you keep things organized. You can modify them in the settings section */
"Categories are here to help you keep things organized. You can modify them in the settings section" = "Les catégorie vous permettent de garder vos cartes bien rangées. Pour les créer ou les modifier, utiliser le bouton en haut à gauche";

/* Visit the settings section to backup your data, manage you password, change the categories, ... */
"Visit the settings section to backup your data, manage you password, change the categories, ..." = "Visitez la section \"Réglages\" pour sauvegarder vos informations, changer votre mot de passe, etc.";

/* When the edit mode is active, DELETE and CHANGE CATEGORY buttons appear */
"When the edit mode is active, DELETE and CHANGE CATEGORY buttons appear" = "En mode Edition, les boutons SUPPRIMER  et CHANGER CATEGORIE apparaissent";

/* Items appear in this area as small cards, touch them to see or edit their details */
"Items appear in this area as small cards, touch them to see or edit their details" = "Les cartes sont affichées ici, touchez-en une pour afficher et modifier les informations qu'elle contient";

/* Touch to search for specific items */
"Touch to search for specific items" = "Pour rechercher des cartes";

/* Zoom in or out */
"Zoom in or out" = "Agrandir ou diminuer";

/* Open Web Browser */
"Open Web Browser" = "Ouvrir le navigateur Internet";

/* Lock oneSafe */
"Lock oneSafe" = "Verrouiller oneSafe";

/* Touch to change the categories */
"Touch to change the categories" = "Changer les catégories";

/* ------------------------- VERSION 1.1.1. ------------------------- */

/* Diaporama Help */
"Full screen view" = "Ouvrir en plein écran";

/* ------------------------- VERSION 1.2 / oneSafe Photos ------------------------- */

/* Help for oneSafe Photos */
"Touch to take a picture or import one from the library" = "Presser le bouton + pour ajouter des images.";



/* ------------------------- VERSION 2.1 ------------------------- */
//-- Change display mode help text (on iPad help)
"Change display mode" = "Changer le mode d'affichage";

"Visit the online user's guide" = "Plus de documentation en ligne";

